function Schlingerdaempfung_S44_P
%Parameter fr Schlingerdaempfung nach Scherf Beispiel 4.4
%"Modellierung und Simulation dynamischer Systeme", S.88/96
%Oldenbourg Verlag, 2003

assignin('base','F',10);   %Rckstellkraft [N]
assignin('base','l',5);    %Pendellnge [m]
assignin('base','J',10);   %Massentrgheitsmoment [kgm^2]
assignin('base','m',0.4);  %Pendelmasse [kg]
assignin('base','g',9.81); %Erdbeschleunigung [m/s^2]
assignin('base','a',0.2);  %Abstand Behltermitte zur Pendelmitte [m]
assignin('base','mL0',10); %Anfangsmasse des linken Behlters [kg]
assignin('base','mR0',10); %Anfangsmasse des rechten Behlters [kg]

disp('Parameter fr Bondgraph Beispiel "Schlingerdaempfung_Scherf_44" geladen!');
